Loading...
Searching...
No Matches
Opm::TimerGuard Class Reference

A simple class which makes sure that a timer gets stopped if an exception is thrown. More...

`#include <timerguard.hh>`

## Public Member Functions

| TimerGuard (Timer &timer)

## Detailed Description

A simple class which makes sure that a timer gets stopped if an exception is thrown.

The documentation for this class was generated from the following file:

- opm/models/utils/timerguard.hh